#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-form
version: 1.3.14
id: yesod-form-1.3.14-f5049738b355b4e2f0277c47a745d6ac

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Form handling support for Yesod Web Framework
description: Form handling support for Yesod Web Framework
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Form Yesod.Form.Types Yesod.Form.Functions
                 Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
                 Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
                 Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
                 Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
                 Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
                 Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
                 Yesod.Form.I18n.Russian
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-form-1.3.14
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-form-1.3.14
              /usr/local/lib
hs-libraries: HSyesod-form-1.3.14
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         byteable-0.1.1-6b40a7289955d8e210621adb5e9b0b58
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         email-validate-2.0.1-401ad34ee69f0ba0079dc81081fb3242
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         persistent-1.3.1.1-d69eb99ca8c63a8567c57a439d19aab9
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         shakespeare-2.0.1.1-91fdf7cfef501bec93f5929ee6399572
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
         xss-sanitize-0.3.5.2-e7374cd325789ffb092525fba39fac7f
         yesod-core-1.2.19-e95a9ef78a1dd33f771b966ed96c7cee
         yesod-persistent-1.2.3-caa2ba9509a50da74ecbaf246233a29e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-form-1.3.14/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-form-1.3.14/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
